html { position: relative; margin: 0; padding: 0; background-color: #FFFFFF; }
body { margin: 0; padding: 0; text-align: left; }
#imPage { margin: 0px auto 0px auto; width: 963px; position: relative; }
#imHeaderBg { position: absolute; left: 0; top: 0; height: 60px; width: 100%; background-color: #C0C0C0; }
#imHeader { margin-bottom: 34px; height: 130px; background-color: #006BA3; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat; }
#imMnMn { position: absolute; top: 130px; left: 0; height: 31px; width: 960px; padding: 0px 3px 3px 0px; background-color: #FFFFFF; }
#imMnMn > ul { text-align: left; }
#imMnMnGraphics { display: none; }
#imMnMn li { display: inline; }
#imContent { min-height: 100px; position: relative; width: 933px; padding: 15px 30px 3px 0px; }
#imContentGraphics { min-height: 100px; position: absolute; top: 164px; bottom: 155px; left: 0; width: 963px; background-color: #FFFFFF; }
#imFooterBg { position: absolute; left: 0; bottom: 0; height: 85px; width: 100%; background-color: #C0C0C0; }
#imFooter { position: relative; margin: 0 auto; height: 155px; width: 963px; background-color: #006BA3; background-image: url('bottom.png'); background-position: top left; background-repeat: no-repeat; }
#imFooterResponsiveContent { display: none; }